LATEX209(1)

NAME
latex209 - structured text formatting and typesetting

SYNOPSIS
latex209

DESCRIPTION
latex209 is provided to process ancient LaTeX sources. If you want to process modern LaTeX sources, you should try latex instead of this command.

SEE ALSO
latex(1)

AUTHOR
This manual page was written by TSUCHIYA Masatoshi <tsuchiya@namazu.org>, for the Debian GNU/Linux system (but may be used by others).